Brug af funktionen Telefonbog

Telefonbogsfunktionen viser en liste med faxnumre, der kan vælges som destinationer for et faxjob. Telefonbogsfunktionen er ikke en selvstændig telefonbog. I stedet refererer Telefonbog til en kildetelefonbog, enten Windows Adressekartotek eller Microsoft Outlook. Derfor vil tilføjelser, redigeringer eller sletninger i telefonbogsfunktionen også ske i kildetelefonbogen.

Hvis der ikke vises nogen kontakter i Telefonbog, kan kontakter enten tilføjes manuelt eller importeres fra en ekstern CSV-fil eller eksporteret WAB-fil fra en anden telefonbog.

Hvis telefonbogsknappen ikke er aktiv, er Telefonbog muligvis ikke installeret. Kontakt det sted, hvor du har købt din printer, hvis du har brug for oplysninger om, hvordan du downloader programmet Telefonbog.

Bemærk! Hvis Microsoft Outlook ikke vises som en tilgængelig mulighed i menuen, er programmet ikke installeret. Besøg Microsofts websted, hvis du ønsker oplysninger om, hvordan du henter og installerer Microsoft Outlook.

Importere kontakter til Telefonbog

Vælge en modtager fra Telefonbog

Tilføje kontakt til telefonbogen

Tilføje en gruppe af kontakter til telefonbogen

Redigere en kontakt eller gruppe i telefonbogen

Slette en kontakt eller gruppe i telefonbogen


Importere kontakter til Telefonbog

Funktionen Telefonbog bruger enten Windows-adressebog eller Microsoft Outlook som kilderegister til at gemme og vedligeholde kontaktoplysninger. Hvis det valgte kilderegister ikke indeholder kontaktoplysninger, kan du importere dem fra et andet register. For at importere kontaktoplysninger fra et andet register, skal du først eksportere disse data som kommaseparerede variable (CSV-fil) eller som Windows-adressebog (WAB-fil) fra registeret, og derefter importere dem til funktionen Telefonbog ved hjælp af knappen Importer. Når du importerer kontaktoplysningerne, bliver funktionen Telefonbogs kilderegister automatisk opdateret med disse oplysninger.

Bemærk! WAB-filer kan kun bruges til at importere kontaktoplysninger, når Windows-adressebog er valgt som kilderegister. CSV-filer kan bruges til at importere kontaktoplysninger, når enten Windows-adressebog eller Microsoft Outlook er valgt.

CSV-filer til import i Telefonbog skal have følgende formatering:

  • Dataene skal stå i denne rækkefølge: Navn, Firma, Hjemmefax, Firmafax.

  • Filen skal have fire kolonner med overskrifter. Hvis filen har flere eller færre kolonner med overskrifter, vises dialogboksen Ugyldig CSV.

Bemærk! Hvis en linje er blank eller har en ugyldig værdi, udfyldes feltet for denne linje ikke i funktionen Telefonbog.

Dette er et eksempel på en korrekt formateret CSV-fil:

Name,Company,HomeFax,BusinessFax
John Doe,,,(555)333-4444
Jane Doe,Jane's shop,,(555)333-5555
Jim Doe,,,(555)333-6666

Importere kontaktoplysninger:

  1. Vælg det relevante kilderegister fra listen i Telefonbog.

  2. Klik på Importer.

  3. Vælg den filtype, du vil importere.

  4. Klik på Gennemse for at finde filen.

  5. Klik på OK.

    Indholdet i filen overføres til Telefonbog.

Bemærk! Hvis du vil overføre kontaktoplysninger fra en anden kilde til Telefon, skal du i dokumentationen til Microsoft Outlook eller Windows-adressebog for at se, hvordan du eksporterer en CSV- eller WAB-fil.


Vælge en modtager fra Telefonbog

  1. Klik på Telefonbog.

  2. Vælg det kilderegister (Windows-adressebog eller Microsoft Outlook), som indeholder de eller de kontakter, som du vil sende faxen til.

    Bemærk! Når du har valgt et kilderegister, vil det være standardkilderegisteret, til du ændrer det i et senere faxjob.

  3. Vælg en modtager eller en gruppe af modtagere på listen.

  4. Klik på Føj til eller rediger liste for at føje kontaktens faxnumre til listen med valgte modtagere.

  5. Når alle ønskede modtagere er tilføjet, skal du klikke på OK.

    Faxnumrene vises i feltet Faxnumre på fanen Fax.

Bemærk! Du kan kun vælge en modtager fra Telefonbog, når du åbner funktionen Telefonbog gennem fanen Fax i dialogboksen Udskriftsindstillinger. Du kan ikke angive modtagere for Udskriv til fax, når du blot åbner funktionen Telefonbog.


Tilføje kontakt til telefonbogen

Tilføje en kontakt til telefonbogen:

  1. Klik på Ny kontakt i dialogen Telefonbog.

  2. Indtast kontaktoplysninger.

  3. Klik på OK.

Bemærk! Når du ændrer kontaktoplysninger i denne dialog, ændres de også i kildemappen, som vises på telefonbogslisten.


Tilføje en gruppe af kontakter til telefonbogen

Tilføje en gruppe af kontakter til telefonbogen:

  1. Klik på Ny gruppe i dialogen Telefonbog.

  2. Indtast gruppenavnet.

  3. Klik på Ny for at tilføje hver kontakts faxoplysninger.

  4. Når alle kontakter er tilføjet, skal du klikke på OK.

Bemærk! Når du ændrer kontaktoplysninger eller grupper i denne dialog, ændres de også i kildemappen, som vises på telefonbogslisten.


Redigere en kontakt eller gruppe i telefonbogen

Redigere en kontakt:

  1. Vælg kontakten på listen.

  2. Klik på Rediger.

  3. Opdater oplysningerne.

  4. Klik på OK.

Redigere en gruppe:

  1. Vælg gruppen på listen.

  2. Klik på Rediger.

  3. Fra listen skal du vælge den kontakt, du vil redigere.

  4. Klik på Rediger.

  5. Opdater oplysningerne.

  6. Klik på OK.

  7. Klik på OK igen for at lukke dialogen Rediger.

Bemærk! Når du ændrer kontaktoplysninger eller grupper i denne dialog, ændres de også i kildemappen, som vises på telefonbogslisten.


Slette en kontakt eller gruppe i telefonbogen

  1. Vælg den kontakt eller gruppe, du vil slette på listen.

  2. Klik på Slet.

  3. Klik på Ja.

Bemærk! Når du ændrer kontaktoplysninger i denne dialog, ændres de også i kildemappen, som vises på telefonbogslisten.


Brug af indstillingen Kun fax

Indstillingen Kun fax er en anden version af funktionen Udskriv til fax, som kan installeres i driveren. Når du har valgt indstillingen Kun fax, er Fax, Vandmærker og Andre indstillinger er de eneste tilgængelige faner i dialogboksen Udskriftsindstillinger. Alle andre udskriftsindstillinger vil ikke være tilgængelige.

Hvis du vil fastholde de øvrige printerindstillinger i dialogboksen Printerindstillinger, anbefales det at installere faxfunktionen i stedet for Kun fax.


Brug af funktionen "Brug altid disse faxnumre"

Funktionen Brug altid disse faxnumre angiver en standarddestination, så alle faxjob altid sendes til de samme numre. Standarddestinationen kan bestå af et eller flere faxnumre. Faxnumrene kan indtastes manuelt eller ved hjælp af funktionen Telefonbog.

Bemærk! Hvis du indstiller en standarddestination, bliver felterne Faxnumre, Telefonbog og Områdenumre utilgængelige i sektionen Faxindstillinger på fanen Fax i dialogboksen Udskrivningsindstillinger.

  1. I dialogboksen Printeregenskaber klikkes på fanen Fax .

  2. Vælg Anvend altid disse faxnumre.

  3. I feltet Til skal du indtaste det eller de faxnumre, som skal bruges som standarddestination.

  4. Indtast om nødvendigt et områdenummer i feltet Områdenummer.

  5. Klik på OK.


Funktionen Telefonbog er ikke installeret

Telefonbogen er ikke tilgængelig, fordi den ikke er installeret.

Telefonbogen kan installeres fra installationsfunktionen i alle driverpakker.


Indstillingen Aktiver fax er ikke tilgængelig.

Indstillingen Aktiver fax er ikke tilgængelig, fordi funktionen Kun fax er installeret.

Når funktionen Kun fax er installeret, vil fax være aktiveret som den eneste tilgængelige indstilling. Udskriftsindstillinger er begrænset til faxrelaterede funktioner, og Fax, Vandmærker og Andre indstillinger er de eneste tilgængelige faner i dialogboksen Udskriftsindstillinger.


Microsoft Windows GDI+ er ikke installeret

Det er ikke muligt at tilføje grafik på faxforsiden, da Microsoft Windows GDI+ API ikke er installeret på værtscomputerens operativsystem. Besøg Microsofts hjemmeside for at se, hvordan du får og installerer GDI+ API.

Når GDI+ er installeret, kan du tilføje grafik på faxforsiderne.


Telefonbog - hjælpesystem

Velkommen til Hjælpecenteret for Telefonbog. Klik på et emne under fanen Indhold, eller indtast et søgeord under fanerne Indeks eller Søg for at få yderligere oplysninger.